.body
{
	background:#fff;
		page-break-after: always !important;
}

.print{
	display: block !important;
}

*{
	box-sizing: border-box;
}

.gmnoprint{
  display:none;
}

.gm-style{
	display: block;
}

#map{
	width: 60% !important;
	float: left;
	margin-right:20px;
}

.two-col .col-sm-6{
	width:	40% !important;
	float: left !important; 
}

.two-col .col-sm-9{
	width:	45% !important;
	float: left !important; 
}

.two-col .col-sm-3{
	width:	30% !important;
	float: left !important; 
}

.two-col .col-sm-9 h1,
.two-col .col-sm-3 h1{
	font-size: 20px !important;
	margin-bottom:10px !important;
}

.two-col .col-sm-3 p{
	font-size: 17px !important;
	line-height: 130% !important;
}

.print .text-right{
	float: right;
}

.noprint,
.no-print
{
	display:none !important;
}

#logo img,
.text-right img{
	width: 200px !important;
}

.gray{
	color:#bbb !important;
	font-size:18px !important;
}

img#primaryimage{
	margin-bottom:20px;
	width:80% !important;
	max-width:100% !important;
} 

#middlediv
{
	width:950px !important;
	/*width:100% !important;*/
	margin-right:0 !important;
}

.imageswrapper
{
	/*width:950px !important;*/
	width:100% !important;
	/*display:none;*/
}

.imagescontainer
{
	/*width:710px !important;*/
	/*width:100% !important;*/
	width:950px !important;
}

.imagescontainer img#primaryimage
{
	
}

#tenancydetails
{
	width:100% !important;
}

.geyserbg
{
	background:white !important;
}

.propertydetails_info
{
	background-color:#221E1F;
	color:white !important;
	padding-bottom:20px;
	background-color:#D6D6D6;
	line-height: 1.2em;
	width:100% !important;

}

.propertydetails_info p
	{
		color:white !important;
		font-size:24px;
		margin-bottom:0.5em;
		line-height: 1.2em;
	}
	
	.propertydetails_info p.address
	{
		font-size:30px;
	}


.icon
{
	background:none;
	padding-left:0;
}
.propertydetails_details
{
	/*display:none;*/
}
#thumblistcontainer{
	display: block !important;
	width:100% !important;
	height: auto !important;
	float: none !important;
}
.imgwrapper,
.thumb,
.propertythumb{
	width:100% !important;
	float: none !important;
	display: block;
	margin: 20px auto !important;
	padding: 0 10px!important;
}
	.icon
	{
		padding-left:0;
		background:none;
	}

.propertydetails_mapemail
{
	/*page-break-before:always;*/
	display:none;
	float:none;
	/*width:100% !important;*/
	width:950px !important;
}
	.propertydetails_mapemail div
	{
		/*width:100% !important;*/
		float:none;
		width:950px\9 !important;
	}
	

.icon
{
	line-height:20px;
	background-position:0 center;
	background-repeat:no-repeat !important;
	padding-left:25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}

.printimages.hide
{
	display:block !important;
	width:100%;
}


.printimages img{
	/*max-width: 500px !important;*/
	max-width: 100% !important;
}

.fullwidth
{
	width:950px !important;
}

.printpropertydetails.hide
{
	display:block;
	width:100%;
}
	.printpropertydetails h1
	{
		font-size:30px;
		background:none !important;
		border:none !important;
		padding:0;
		margin:10px 0;
	}

.thumbalignright
{
	text-align:right;
}

.thumbalignright img
{
	width:180px;
	margin-bottom:20px;
}

.specs td
{
	margin:0;
	padding:0;
	font-size:16px;
	/*font-size:20px;*/
}

.nobullets
{
	margin:0;
	padding:0;
}

.nobullets ul { width: 900px}
{
	margin:0;
	padding:0;
}

.nobullets li, .nobullets li a { 
	list-style:none; 
	font-size: 20px;
	display:inline-block;
	
}

.nobullets li strong { 
	list-style:none; 
	font-size: 20px;
	display:inline-block;
	
	
} 

a {	font-size: 20px;}

a[href]:after {
	content: ""
}

.linebr
{
	margin: 0;
	border-top:1px dotted #ccc;
	height:3px;
	padding-top:12px;
	margin-bottom:15px;
}

#footer{
	display: none;
}